
---
"08.06.2025 20:29:24.016":
  uid: "66517"
  viz_id: "169337010"
  data_out:
    orderId: 103713_103706_103691_103687_103664-P
    orderName: >
      Заказ
      103713_103706_103691_103687_103664
    amount:
      value: 10260
      code: RUB
    returnUrl: https://mtforce.ru/orders/?pageord=bill
  response:
    type: ORDER
    object:
      orderId: 103713_103706_103691_103687_103664-P
      orderCode: 9d9d95dd-dd74-48b1-97b1-d494f8a396bf
      status:
        value: CREATED
        description: CREATED
        changedAt: 2025-06-08T17:29:23.950Z
      createdAt: 2025-06-08T17:29:23.950Z
      payUrl: >
        https://pay.vtb.ru/?order-id=9d9d95dd-dd74-48b1-97b1-d494f8a396bf
      expire: 2025-06-08T17:49:23.950Z
      amount:
        value: 10260
        code: RUB
  response_orig: |
    {
    "type" : "ORDER",
    "object" : {
    "orderId" : "103713_103706_103691_103687_103664-P",
    "orderCode" : "9d9d95dd-dd74-48b1-97b1-d494f8a396bf",
    "status" : {
    "value" : "CREATED",
    "description" : "CREATED",
    changedAt" : "2025-06-08T17:29:23.950Z
    },
    "createdAt" : "2025-06-08T17:29:23.950Z",
    "payUrl" : "https://pay.vtb.ru/?order-id=9d9d95dd-dd74-48b1-97b1-d494f8a396bf",
    "expire" : "2025-06-08T17:49:23.950Z",
    "amount" : {
    "value" : 10260,
    code" : "RUB
    }
    }
    }
  info:
    url: >
      https://gw.api.vtb.ru/openapi/smb/efcp/e-commerce/v1/orders
    content_type: application/json
    http_code: 200
    header_size: 558
    request_size: 570
    filetime: -1
    ssl_verify_result: 20
    redirect_count: 0
    total_time: 0.252349
    namelookup_time: 0.006345
    connect_time: 0.011156
    pretransfer_time: 0.03354
    size_upload: 226
    size_download: 527
    speed_download: 2091
    speed_upload: 896
    download_content_length: -1
    upload_content_length: 226
    starttransfer_time: 0.252316
    redirect_time: 0
    redirect_url: ""
    primary_ip: 185.179.144.94
    certinfo: [ ]
    primary_port: 443
    local_ip: 10.128.0.5
    local_port: 58736
